Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 3061

Summary: erc-2.93.ebuild (Update)
Product: Gentoo Linux Reporter: Ben Cornett <acornet>
Component: New packagesAssignee: Ryan Phillips (RETIRED) <rphillips>
Status: RESOLVED FIXED    
Severity: enhancement    
Priority: High    
Version: unspecified   
Hardware: x86   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Attachments: erc-2.93 (Update)

Description Ben Cornett 2002-05-26 20:24:12 UTC
Updated version of erc (an emacs irc client).  New ebuild attached.
Comment 1 Ben Cornett 2002-05-26 20:25:18 UTC
Created attachment 1162 [details]
erc-2.93 (Update)
Comment 2 Matthew Kennedy (RETIRED) gentoo-dev 2002-05-29 00:18:50 UTC
swamped by gcc3.1 stuff.. reassigning 
Comment 3 Ryan Phillips (RETIRED) gentoo-dev 2002-06-18 15:58:36 UTC
committed